.sidebarmenu ul{
margin: 0;
padding: 0;
list-style-type: none;
font: bold 12px Arial,Verdana,Sans-serif;
width: 184px; /* Main Menu Item widths */
border-bottom: 1px solid #ccc;
border-top: 2px solid #ccc;
}
 
.sidebarmenu ul li{
position: relative;
}

/* Top level menu links style */
.sidebarmenu ul li a{
display: block;
overflow: auto; /*force hasLayout in IE7 */
color: white;
text-decoration: none;
padding-left: 10px;
padding-top: 6px;
padding-bottom: 6px;
border-bottom: 1px solid #ccc;
border-right: 1px solid #ccc;
}

.sidebarmenu ul li a:link, .sidebarmenu ul li a:visited, .sidebarmenu ul li a:active{
background-color: #0077D5; /*background of tabs (default state)*/
}

.sidebarmenu ul li a:visited{
color: white;
}

.sidebarmenu ul li a:hover{
background-color: #A9C7EC;
color: #C60E07;
}

/*Sub level menu items */
.sidebarmenu ul li ul{
position: absolute;
width: 170px; /*Sub Menu Items width */
top: 0;
visibility: hidden;
display:block;
z-index:9998;
}

.sidebarmenu a.subfolderstyle{
background: url(../images/right.gif) no-repeat 97% 50%;
}

 
/* Holly Hack for IE \*/
* html .sidebarmenu ul li { float: left; height: 1%; }
* html .sidebarmenu ul li a { height: 1%; }
/* End */